/* links.css : defines styles for navbar and body links */
#primarynav {
margin:0;
padding-bottom:2em;
width:142px;
}
#primarynav ul {
display:block;
margin:0;
padding-left:5px;
list-style-type:none;
}
/* breadcrumbs */
ul.navpath {
display:inline;
list-style:none;
margin:0;
padding:0;
font-size:80%;
}
ul.navpath li {
display:inline;
margin:0;
padding: 0;
text-decoration:none;
font-weight:bold;
}
ul.navpath li a {
padding:0;
}
.skipnav {
display:none;
}
